RubyGems Navigation menu

active_archive 的反向依赖 Latest version of the following gems require active_archive

下载总次数 46,424

这个版本 4,821

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: